Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451267 - Dependency missing in latest update
Summary: Dependency missing in latest update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sepostgresql
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: KaiGai Kohei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 17:13 UTC by Bob Gustafson
Modified: 2008-06-17 10:02 UTC (History)
0 users

Fixed In Version: sepostgresql-8.2.9-1.869.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 10:02:14 UTC


Attachments (Terms of Use)

Description Bob Gustafson 2008-06-13 17:13:45 UTC
Description of problem:

Missing Dependency: postgresql-server = 8.2.7 is needed by package sepostgresql


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Applications -> Package Updater
2. Click 'Apply updates' (posgresql is only package needing update)
3. Open 'Error resolving dependencies'
  
Actual results:


Expected results:


Additional info:

Comment 1 KaiGai Kohei 2008-06-14 02:05:46 UTC
https://admin.fedoraproject.org/updates/F8/FEDORA-2008-5346

Now we are pushing 8.2.9 based sepostgresql into stable repository.
Please wait for a while.

Comment 2 KaiGai Kohei 2008-06-17 10:02:14 UTC
https://admin.fedoraproject.org/updates/F8/FEDORA-2008-5346

Now, sepostgresql-8.2.9-1.869.fc8 was pushed into Fedora 8 updates.

Please confirm it.


Note You need to log in before you can comment on or make changes to this bug.